
EXP1904: Reference reaction - Analyzing #413

Analyzing # 436 (Открыта): Reference reaction: Data analysis

Analyzing # 459 (Открыта): Beam of 10Be

Beam integral

01/13/2020 02:01 PM - Vratislav Chudoba

Status: Открыта Start date: 01/13/2020

Priority: Нормальный Due date:  

Assignee: Ivan Muzalevsky % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Provide integral of the 

10

Be beam meeting following conditions:

dE-ToF cut (provide the form of the cut or link);

beam particle fired all four planes of the MWPC's having all cluster multiplicities less than 1;

a reasonable region at the target plane (provide the form of the cut or link);

Scale coefficient for beam trigger according to logbook (page 1, right side) was 16x256.

Treat data taken with thin and thick targets separately and report the result in comment.

History

#1 - 04/23/2020 01:02 AM - Vratislav Chudoba

- Description updated

- Parent task changed from #393 to #459

#2 - 04/23/2020 01:07 AM - Vratislav Chudoba

- Project changed from EXP1904 to EXP1904: Reference reaction

#3 - 05/01/2020 12:51 PM - Ivan Muzalevsky

The beam PID was done with cuts, provided in issue 394

The used target selection is described in issue 396 

Thick target

4129415 beam triggers

10407295 other triggers (2,3,4,5)

which corresponds to 16.923.562.580 16923562580  

10

Be particles

Thin target

668327 beam triggers

1253504 other triggers (2,3,4,5)

which corresponds to 2.537.173.120 

10

Be particles
http://er.jinr.ru/develop/documents/1
http://er.jinr.ru/develop/issues/394
http://er.jinr.ru/develop/issues/396


#4 - 05/01/2020 12:51 PM - Ivan Muzalevsky

- % Done changed from 0 to 50

#5 - 05/01/2020 09:06 PM - Vratislav Chudoba

- % Done changed from 50 to 100
